# Properties file for Tomcat deployer (build.xml)
# 
# Customize below, replacing <xxx> 
# Note: lines below should not have trailing spaces

url = http://<hostname>:<port>/manager

# The userid and password used to login to Tomcat/manager app via http
username = <userid>
password = <password>

# Some defaults
webapp = jzos
contextRoot = /jzos
project_name = TomcatSample
